#wa-comptext-ma9ellc16cyzg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ma9ellc16cuw80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ma9ellc16cuw80>.row>.clearfix {margin-bottom:0px;}
#wa-container-ma9ellc16cuw80>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-ma9en70k7own1k {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-ma9en70k7own1k {margin:0px -2px;}
#wa-image-gallery-row-ma9en70k7own1k>div {padding: 2px;}
#wa-row-ma9ellc15kd69k {margin:0px 0px;}
#wa-row-ma9ellc15kd69k>div {padding: 0px 0px;}
#wa-row-ma9ellc15kd8rs {margin:0px 0px;}
#wa-row-ma9ellc15kd8rs>div {padding: 0px 0px;}
#wa-row-ma9ellc16df0hs>.wa-item-rowspacer {height:50px;}
#wa-row-ma9ellc16df2kw>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ma9ellc15kd69k {margin:0px 0px;}
#wa-row-ma9ellc15kd69k>div {padding: 0px 0px;}
#wa-row-ma9ellc15kd8rs {margin:0px 0px;}
#wa-row-ma9ellc15kd8rs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ma9ellc15kd69k {margin:0px 0px;}
#wa-row-ma9ellc15kd69k>div {padding: 0px 0px;}
#wa-row-ma9ellc15kd8rs {margin:0px 0px;}
#wa-row-ma9ellc15kd8rs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ma9ellc15kd69k {margin:0px 0px;}
#wa-row-ma9ellc15kd69k>div {padding: 0px 0px;}
#wa-row-ma9ellc15kd8rs {margin:0px 0px;}
#wa-row-ma9ellc15kd8rs>div {padding: 0px 0px;}
}
